Subject: linux-next: manual merge of the akpm-current tree with the tree

From: Mark Brown <[email-masked]>
Date: Thu, 3 Dec 2015 00:23:07 +0000

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in
arch/x86/mm/pgtable.c between commit d6ccc3ec95251d8d327 ("x86/paravirt:
Remove paravirt ops pmd_update[_defer] and pte_update_defer") from the tip tree
and commit cc5bc0810343b ("x86, thp: remove infrastructure for handling
splitting PMDs") from the akpm-current tree.

I fixed it up by removing pmdp_splitting_flush and can carry the fix as 
necessary (no action is required). No diff seems to have been generated which
is confusing me a bit.